.brandcatlist{ margin-top:20px;}
.brandcatlist .ttl2{margin: 10px 0;} 
.brandcatlist .ttl2>*{ display:inline-block;vertical-align:top;margin-bottom: 10px;}
.brandcatlist .ttl2 .rongyulist li{background-color: #f7f8fa; font-size:16px;color: #333333; line-height:2em; border-radius:2em; padding:0 8px;display:inline-block; }

.brandcatlist .itembox{background:#F7F8FA;border-radius:10px;padding: 0 0 15px 0;}
.brandcatlist .ttl{ text-align:center; padding:15px; border-bottom:1px solid #eee;}
.brandcatlist .ttl .td.catname{ padding-left:20px;}
.brandcatlist .ttl .td{ line-height:30px; color:#666;}
.brandcatlist .ttl .td.btn{text-align: center;}
.brandcatlist .item{ width:100%; padding:2px 30px; background:#f7f8fa; border-bottom:1px solid #eee;}
.brandcatlist .td{ line-height:2em; float:left; line-height:60px;}
.brandcatlist .td.catname{ width:45%; text-align:left;}

.brandcatlist .td.brandsort{ width:30%; text-align:center;}
.brandcatlist .td.brandsort i,.brandcatlist .sort{display:inline-block; min-width:90px; text-align:center; background:#fff6e4; padding:0 15px;line-height:28px; }
.brandcatlist .td.brandsort i{margin-left:-15px;border-radius:0 30px 30px 0;}
.brandcatlist .sort{margin-right:-15px;border-radius:30px 0 0 30px;}
.brandcatlist .td.btn{ width:25%; text-align:right;}
.brandcatlist .td.brandsort span,.brandcatlist .td.btn a{ line-height:28px; border-radius:30px;width:98px; text-align:center;display:inline-block;background-color: #ee6c6c;z-index: 2;position: relative;}
.brandcatlist .td.brandsort span{ width:120px; position:relative; padding-left:35px; text-align:left;}
.brandcatlist .td.brandsort span img{ position:absolute; left:5px; bottom:2px;}


